phpmyadmin missing mbstring extension

After upgrading ubuntu 15.10 to 16.04 LTS, when I tried to access phpmyadmin through the browser, it started showing an error as shown below.

phpmyadmin-05

Continue reading

Advertisements